HttpResponse::getContentType
HttpResponse::getETag
The HttpResponse
PHP Manual

# HttpResponse::getData

(PECL pecl_http:0.10.0-1.5.5)

HttpResponse::getData — Get data

### Description

static string HttpResponse::getData ( void )

Get the previously set data to be sent.

### Return Values

Returns a string containing the previously set data to send.

### See Also

- HttpResponse::setData
- HttpResponse::getFile
- HttpResponse::setFile
- HttpResponse::getStream
- HttpResponse::setStream

HttpResponse::getContentType
HttpResponse::getETag
The HttpResponse
PHP Manual